/* @override http://evjfepmuzz7.preview.thewebconsole.com/layout.css */

/*-------------------- General Layout Styles --------------------*/

@font-face {
    font-family: 'HelveticaNeueLTStd77BdCn';
    src: url('helveticaneueltstd-bdcn_0-webfont.eot');
    src: url('helveticaneueltstd-bdcn_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-bdcn_0-webfont.woff') format('woff'),
         url('helveticaneueltstd-bdcn_0-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-bdcn_0-webfont.svg#HelveticaNeueLTStd77BdCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {margin:0; padding:0; background:url(bg-runner.gif) 0 0 repeat-x;}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}

.midBg { background:url(mid-bg.jpg) 50% 0% no-repeat;}
.wrapper, .footerContainer {width:968px; margin:0 auto;}
.header {height:140px; margin:0; background:url(enquiry-img.gif) 100% 49px no-repeat;}
.secNav {height:19px; text-align:right; padding:7px 0 0 0;}
.logo {margin:0; padding:0; text-align:left;}
.nav {height:46px; margin:0 0 6px;}

.contentWrapper {height:1%; margin:0 0 23px;}
.contentSpacer {background:url(content-spacer.gif) 709px 0 repeat-y;}
.contentSpacerTpBg {background:url(content-spacer-tp.gif) 709px 0 no-repeat;}
.contentSpacerBtBg {background:url(content-spacer-bt.gif) 709px 100% no-repeat;}

.l-col {width:710px; float:left; margin:0 10px 0 0; padding:20px 0px 20px 0;}
#cmsbody {}

div.footerCompany {
	display: none;
}

.r-col {width:230px; float:right; margin:0; padding:20px 0;}

.testimonialBg { background:url(testimonial-bg-runner.gif) 0 0 repeat-y; margin:0 0 4px;}
.testimonialTpBg { background:url(testimonial-tp-bg.gif) 0 0 no-repeat;}
.testimonialBtBg { background:url(testimonial-bt-bg.gif) 0 100% no-repeat; padding:16px 16px 32px;}
.testimonialBtn { text-align:right;}
.testimonialTTL { margin:0 0 6px;}
.testimonialComment, .testimonialName {font-size:11px; color:#262626;}
.testimonialName {font-weight:bold;}

.footerBg {background:#d0d0d0;}
.footerContainer {height:1%; padding:20px 0;}
.social-media {width:138px; float:left; margin:0 14px 0 0;}
#cmsfooter {width:510px; float:left; margin:0;}
.footerLogos {width:268px; float:right; margin:0;}

.bt-promo-container {margin:15px 0;}
.bt-promo1, .bt-promo2, .bt-promo3 {float:left; margin:0 11px 0 0; width:166px;}
.bt-promo4 {float:right; margin:0; width:177px;}

.fc-line{font-family:verdana; font-size:10px; color:#7e7e7e; padding-bottom:10px;}
.fc-con{float:left; width:686px;}